.nActive-wrapper {
	background-color: #ffffff /*{background-colour}*/;
	background-image: url(/assets/webshop/background.jpg) /*{background-image}*/;
	background-repeat: repeat /*{background-repeat}*/;
	color: #33333 /*{font-colour}*/;
	font-family: "Arial Black", Gadget, sans-serif /*{font-family}*/;
}
@media (min-width: 768px) and (max-width: 991px){
  .nActive-wrapper .nTabs .tab label {
    font-size: 15px;
  }
}
@media (max-width: 768px) {
  .nActive-wrapper .nTabs .tab {
	  width: auto !important;
  }
  .nActive-wrapper .nTabs .tab label {
    cursor: pointer !important;
    background: #000000 !important;
    color: #ffffff !important;
    padding: 10px !important;
    border: 1px solid #ccc !important;
    border-radius: 3px 3px 0 0 !important;
    margin-left: -1px !important;
    margin-right: 5px !important;
    position: relative !important;
    left: 1px !important;
    top: -42px !important;
    margin-top: 5px;
    -webkit-transition: background-color 0.17s linear !important;
    width: auto !important;
    font-size: 12px;
    float: left;
  }
	.nActive-wrapper .nTabs [type=radio]:checked ~ label {
	  background: white !important; 
	  color: #000000 !important;
	}
   .nActive-wrapper .nTabs .tab .content {
	  position: absolute !important;
  }
}
@media (max-width: 670px) {
  .nActive-wrapper .nTabs {
	  top: 30px;
  }
  .nActive-wrapper .nTabs .tab label {
    top: -95px !important;
  }
}
@media (max-width: 370px) {
  .nActive-wrapper .nTabs .tab label {
    font-size: 11px;
    padding: 5px !important;
	top: -70px !important;
  }
}